.timeline-video-section {
    position: relative;
    width: 100%;
    height: 440px;
}

.timeline-video-section::before {
    content: "";
    display: block;
    padding-top: 56.33333%;
}

.timeline-video-abs-fill {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.hide {
    visibility: hidden;
    opacity: 0;
}

.show {
    visibility: inherit;
    opacity: 1;
}

.timeline-video-imgCanvas {
    position: absolute;
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.timeline-responsive-video {
    height: 100%;
    width: 100%;
}

.timeline-banner-video {
    background-color: #000;
}
/*.timeline-responsive-video video {
    height: 100%;
      width: 100%;
      object-position: center;
      object-fit: cover;
  }*/

.timeline-controls-wrapper {
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
    max-width: calc(100vw - 100px);
    position: relative;
    z-index: 2;
}

/*.iframeTimeline-parentControl {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-top: 56.2% !important;
    overflow: hidden;
    margin-bottom: 0;
}

.iframeTimeline-parentControl iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}*/
.timeline-responsive-video p {
  margin-bottom: 0;
}
.timeline-responsive-video *{
  height: 100%;
  width: 100%;
}
.timeline-video-container,
/*.timeline-video-section,*/
span.timeline-playble-background-video,
span.timeline-playble-background-video * {
    height: 100%;
}

span.timeline-playble-background-video {
    display: block;
    /* width: 100%; */
}
.timeline-video-abs-fill.show {
    z-index: 2;
}
/** Fix for Accessibility **/
.timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play:focus-visible {
  outline: 2px solid;
  outline-offset: 4px;
}
.timeline-play-pause:focus-visible, .timeline-mute-unmute:focus-visible, .timeline-button-close:focus-visible {
    outline: 2px solid;
}
/** Fix for Accessibility **/
@media (max-width: 991px) {
    .timeline-controls-wrapper {
        padding-left: 25px;
        padding-right: 25px;
        max-width: 145rem;
    }

    .timeline-video-container.playIconRight {
        margin-right: 0;
    }
}

.timeline-video-controls {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: auto;
    right: 0;
    bottom: 20px;
    left: 0;
    position: absolute;
    transition: opacity 0.35s;
}

.timeline-play-pause {
    color: #1475ff;
    transition: color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    z-index: 1;
    height: 40px;
    width: 40px;
    background: transparent;
    border: none;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    display: inline-block;
    position: relative;
    flex-shrink: 0;
    padding: 0;
    border-radius: 50%;
}

.timeline-play-pause .icon {
    color: #fff;
    height: 50%;
    width: 50%;
    position: absolute;
    outline: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: color 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.timeline-play-pause .icon.play svg,
.timeline-play-pause .icon.pause svg {
    fill: #fff;
}

.timeline-play-pause .icon.pause:hover svg {
    fill: #1475ff;
}

.timeline-play-pause .icon.play:hover svg {
    fill: #1475ff;
}

.timeline-play-pause .icon svg {
    height: auto;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    max-width: 2rem;
    max-height: 2rem;
}

.timeline-progress-wrapper {
    height: 1.6rem;
    width: 100%;
}

.timeline-progress-wrapper .timeline-progress {
    height: 2px;
    width: 100%;
    position: relative;
    background-color: #e9ecef;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.timeline-progress-wrapper .timeline-progress .timeline-internal-progress {
    background-color: #1475ff;
    position: absolute;
    top: 0;
    left: 0;
    outline: thin solid #1475ff;
    height: 100%;
    width: 0px;
}

.timeline-volume-controls {
    vertical-align: middle;
    display: inline-flex;
    flex-shrink: 0;
    align-items: center;
    margin: 0 0 0 1.6rem;
}

@media (max-width: 991px) {
    .timeline-volume-controls {
        display: none;
    }

    .timeline-video-controls {
        bottom: 5px;
    }
}

.timeline-volume-controls .timeline-slider-vol {
    top: 3px;
    height: 2px;
    width: 80px;
    position: relative;
    overflow: hidden;
    background-color: #e9ecef;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.timeline-volume-controls .timeline-slider-vol .timeline-progress-volume {
    background-color: #1475ff;
    position: absolute;
    top: 0;
    left: 0;
    outline: thin solid #1475ff;
    height: 100%;
    width: 0px;
}

.timeline-button-close {
    color: #1475ff;
    transition: color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    z-index: 1;
    height: 40px;
    width: 40px;
    background: transparent;
    border: none;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    display: inline-block;
    position: relative;
    flex-shrink: 0;
    padding: 0;
    border-radius: 50%;
    margin-left: 40px;
}

.timeline-button-close .icon {
    color: #fff;
    height: 50%;
    width: 50%;
    position: absolute;
    outline: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: color 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.timeline-button-close .icon:hover svg {
    fill: #1475ff;
}

.timeline-button-close .icon svg {
    height: auto;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    outline: none;
    max-width: 2rem;
    max-height: 2rem;
    fill: white;
}

.timeline-mute-unmute {
    color: #1475ff;
    transition: color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    z-index: 1;
    height: 40px;
    width: 40px;
    background: transparent;
    border: none;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    display: inline-block;
    position: relative;
    flex-shrink: 0;
    padding: 0;
    border-radius: 50%;
}

.timeline-mute-unmute .icon {
    fill: white;
    height: 50%;
    width: 50%;
    position: absolute;
    outline: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: color 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.timeline-mute-unmute .icon:hover svg {
    fill: #1475ff;
}

.timeline-mute-unmute .icon svg {
    height: auto;
    width: 100%;
    outline: none;
    outline: none;
    display: inline-block;
    vertical-align: top;
    max-width: 2rem;
    max-height: 2rem;
}

.timeline-banner {
    /*padding: 0 1.875vw;
      font-family: "ViacomCBSRaisonne";
      font-weight: bold;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: right bottom;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: flex-end;*/
    position: relative;
    width: 100%;
    height: 100%;
}

@media (max-width: 991px) {
    .timeline-banner {
        background-size: cover;
    }

    .timeline-banner.image-background {
        padding-top: 30vw;
        padding-bottom: 55vw;
    }
}

@media (min-width: 992px) {
    /*.timeline-banner.timeline-video-background {
        margin-left: auto;
        margin-right: auto;
        max-width: calc(100vw - 100px);
    }*/
}

.timeline-banner.timeline-video-background .timeline-video-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1280px) {
    .timeline-banner.timeline-video-background .timeline-video-content {
        padding: 8rem 0;
    }
}

@media (max-width: 991px) {
    .timeline-banner.timeline-video-background .timeline-video-content {
        padding: 0 0;
    }

    .timeline-video-container.playIconRight .timeline-banner.timeline-video-background .timeline-video-content,
    .timeline-video-container.playIconLeft .timeline-banner.timeline-video-background .timeline-video-content {
        right: auto;
        left: 5%;
        bottom: 10%;
    }
}

.timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play {
    background: transparent;
    border: none;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    display: inline-block;
    position: relative;
    flex-shrink: 0;
}

@media (max-width: 991px) {
    .timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play {
        height: 20vw;
        width: 20vw;
    }

    .timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play svg {
        height: 100%;
        width: 100%;
    }
}

@media (max-width: 1280px) and (min-width: 992px) {
    .timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play {
        height: 80px;
        width: 80px;
    }
}

.timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play .timeline-icon-play {
    color: #000a3c;
    height: 15%;
    width: 15%;
    transition: none;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play .timeline-icon-play svg {
    height: auto;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.video-spotlight {
    position: absolute;
    top: -16px;
    right: 16px;
    z-index: 4;
    background-color: #1d7aff;
    color: #fff;
    padding: 0.9em 1.5em;
    font-size: 14px;
    font-family: "ProximaNova";
    font-weight: 700;
}

.video-spotlight:before {
    content: "";
    height: 0;
    width: 0;
    right: -16px;
    top: 0px;
    border-bottom: 16px solid #023f8c;
    border-right: 16px solid transparent;
    position: absolute;
}

.timeline-video-container.tagLeft .video-spotlight {
    left: 0;
    right: auto;
}

.timeline-video-container.tagLeft .video-spotlight:before {
    right: -16px;
    top: 0px;
    border-right: 16px solid transparent;
}

.timeline-video-container.tagRight .video-spotlight {
    left: auto;
    right: 16px;
}

.timeline-video-container.tagRight .video-spotlight:before {
    right: auto;
    left: 117px;
    border-right: 16px solid transparent;
    border-left: transparent;
}

/*.timeline-banner.timeline-video-background .timeline-video-content .timeline-button-play::after {
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      height: 100%;
      width: 100%;
      border-radius: 100%;
      background-color: currentColor;
      content: "";
      z-index: -1;
      transition: transform 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
  }*/
@media (min-width: 991px) and (max-width: 1600px) {
    .video-spotlight {
        top: -15px;
    }

    .timeline-video-container.tagRight .video-spotlight:before {
        left: 118px;
    }
}

@media (max-width: 990px) {
    .timeline-video-container.tagLeft .video-spotlight {
        right: 16px;
        left: auto;
    }
}
